.newsCard{
    border-radius: 1rem;
    border-color: black;
    border-style: solid;
    border-width: thin;
    min-height: 15rem;
    padding:2rem;
    .title{
        font-weight: bolder;
        padding: 0px;
        margin-bottom: 0px;
    }
    .content{
        padding-top: 1rem;
        max-height: 20rem;
        overflow: hidden;
    
    }
    .more{
        display: flex;
        color:#695521;
        justify-content: flex-end;
    }

}